*{font-size:14px !important; font-weight:bold !important;}
div#HMenue a, div#HMenue span{
   font-size: 22px !important;
}
body{
background:#FFFFFF url(../images/hg_03.jpg) no-repeat scroll 50% 239px;
}
div#hMenueright {
margin-top:-27px !important;
}
.submit1, .submit2 {
border-top:1px solid #000000 !important;
color:#000000 !important;
}
